Spigot SkryptCoreAPI 1.7.3

A simple API required for all of my plugins, used to simplify updating to recent minecraft versions.

  1. Skrypt submitted a new resource:

    SkryptCoreAPI - A simple API required for all of my plugins, used to simplify updating to recent minecraft versions.

    Read more about this resource...
     
  2. Wow
     
    • Optimistic Optimistic x 1